AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ExtensionStatus Event

An ExtensionStatus is triggered when the state of an extension changes.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ExtensionStatusEventHandler ExtensionStatus

    Public Event ExtensionStatus As ExtensionStatusEventHandler

    public:
     event ExtensionStatusEventHandler^ ExtensionStatus {
    	void add (ExtensionStatusEventHandler^ value);
    	void remove (ExtensionStatusEventHandler^ value);
    }

    member ExtensionStatus : IEvent<ExtensionStatusEventHandler,
        ExtensionStatusEvent>

#### Value

Type: AsterNET.Manager
ExtensionStatusEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace